Bug 189076 - Nautilus Cannot Open Text Documents
Summary: Nautilus Cannot Open Text Documents
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-15 16:01 UTC by Chris Spencer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-03 18:44:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Spencer 2006-04-15 16:01:44 UTC
Description of problem:
If you click on a text document (file with a .txt extension) either on your
desktop or in a Nautilus browser window, you'll get the error message:

"Cannot open myfile.txt

The filename "myfile.txt" indicates that this file is of type "txt document".
The contents of the file indicate that the file is of type "plain text
document". If you open this file, the file might present a security risk to your
system.

Do not open the file unless you created the file yourself, or received the file
from a trusted source. To open the file, rename the file to the correct
extension for "plain text document", then open the file normally. Alternatively,
use the Open With menu to choose a specific application for the file. "

Version-Release number of selected component (if applicable):
2.14.0

How reproducible:
Click on a text document.
  
Actual results:
Nautilus refuses to open document with text editor.

Expected results:
Nautilus should know that a "txt document" is the same as a "plain text
document" and should just open it with the text editor.

Comment 1 Matthias Clasen 2006-08-03 18:44:39 UTC
Works fine in 2.15.4


Note You need to log in before you can comment on or make changes to this bug.